<?xml version = '1.0' encoding = 'UTF-8'?>
<DataTypesDesign class="oracle.dbtools.crest.model.design.datatypes.DataTypesDesign" name="DataTypes" id="2876411A-85BF-6D69-0C70-29881BE14641" mainViewID="5BEA4161-1169-7565-76EE-2FA5C18E5379">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-28 21:59:03 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<shouldBeOpen>false</shouldBeOpen>
<collectionOfRefsPrefix>array_ref_</collectionOfRefsPrefix>
<collectionPrefix>array_</collectionPrefix>
<defaultArrayLimit>10</defaultArrayLimit>
<defaultCollectionType_Kind>ARRAY</defaultCollectionType_Kind>
<defaultCollectionType_Suffix>_Array</defaultCollectionType_Suffix>
<embeddedStructuredTypePrefix>inst_</embeddedStructuredTypePrefix>
<referencePrefix>ref_</referencePrefix>
<useRoleInAssociationEndAsName>true</useRoleInAssociationEndAsName>
</DataTypesDesign>